/************************************************************* CSS Resets */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
	background: #ffffff url('../images/background.png') left top repeat-x;
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	text-align: center;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/************************************************************* Globals */
a {
	color: #0066ff;
	text-decoration: none;
}
a:hover {
	color: #0099ff;
}
p {
	line-height: 1.23076em;
	margin: 10px 0 0 0;
}
/************************************************************* Commonly Used Classes */
.l_img {
	float: left;
	margin: 0 10px 10px 0;
}
.r_img {
	float: right;
	margin: 0 0 10px 10px;
}
hr.seperator {
	border: 1px dotted #cccccc;
	border-width: 1px 0 0;
	height: 0;
	margin: 15px 0;
}
/************************************************************* Basic Body Elements */
#container {
	width: 960px;
	margin: 0 auto;
	overflow: hidden;
	text-align: left;
}
#header {
	width: 100%;
	height: 100px;
	float: left;
	margin: 0 0 10px 0;
}
#left-side {
	width: 160px;
	float: left;
	margin: 0 10px 0 0;
}
#content {
	width: 620px;
	float: left;
	margin: 0 0 10px 0;
	font-size: 0.8125em;
	line-height: 1.23076em;
}
#right-side {
	display: inline;
	width: 160px;
	float: right;
	margin: 0 0 0 10px !important;
}
#footer {
	clear: left;
	float: left;
	width: 620px;
	margin: 0 0 10px 170px;
	font-size: 0.8125em;
}
/************************************************************* Header/Top Navigation Elements */
#header h1.hidden a, #header h2.hidden a {
	display: block;
	width: 462px;
	height: 55px;
	float: left;
	margin: 10px 0;
	text-indent: -99999px;
	background: url('../images/sprites6.png') 0 -70px no-repeat;
}
#header h1#canada a, #header h2#canada a {
	display: block;
	width: 462px;
	height: 57px;
	float: left;
	margin: 9px 0;
	text-indent: -99999px;
	background: url('../images/sprites6.png') 0 -643px no-repeat;
}
#header span.contact {
	display: block;
	width: 240px;
	height: 40px;
	float: right;
	margin: 10px 5px 0;
	text-indent: -99999px;
	background: url('../images/sprites6.png') -470px -70px no-repeat;
}
#header span.contact a {
	display: block;
	width: 240px;
	height: 55px;
	float: right;
	margin: 10px 0;
	text-indent: -99999px;
	background: url('../images/sprites6.png') -470px -70px no-repeat;
}
#header span.contact a:hover {
	background-position: -720px -70px;
}
ul#topnav {
	clear: left;
	display: block;
	width: 100%;
	height: 25px;
}
ul#topnav li {
	display: inline;
}
ul#topnav li a {
	display: inline;
	float: left;
	width: 160px;
	height: 25px;
	text-indent: -99999px;
}
ul#topnav li.one a {
	background: url('../images/sprites6.png') 0px 0px no-repeat;
}
ul#topnav li.one a:hover {
	background-position: 0px -35px;
}
ul#topnav li.two a {
	background: url('../images/sprites6.png') -160px 0px no-repeat;
}
ul#topnav li.two a:hover {
	background-position: -160px -35px;
}
ul#topnav li.three a {
	background: url('../images/sprites6.png') -320px 0px no-repeat;
}
ul#topnav li.three a:hover {
	background-position: -320px -35px;
}
ul#topnav li.four a {
	background: url('../images/sprites6.png') -480px 0px no-repeat;
}
ul#topnav li.four a:hover {
	background-position: -480px -35px;
}
ul#topnav li.five a {
	background: url('../images/sprites6.png') -640px 0px no-repeat;
}
ul#topnav li.five a:hover {
	background-position: -640px -35px;
}
ul#topnav li.six a {
	background: url('../images/sprites6.png') -800px 0px no-repeat;
}
ul#topnav li.six a:hover {
	background-position: -800px -35px;
}
/* Mini Cart */
#yfc_mini {
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8125em;
	color: #000000;
	margin-right: -1px;
	position: relative;
}
#show_mini {
	color: #0066ff;
}
#fc-panel select, #fc-panel input {
	border: 1px solid #cccccc;
	width: 150px;
}
#fc-panel input.btn1 {
	width: auto;
	border: 2px outset #0066ff;
	padding: 1px 5px 5px 5px;
}
#fc-panel input.btn2 {
	width: auto;
	border: 2px outset #cc0000;
	padding: 0 5px 5px 5px;
}
/************************************************************* Left Menu Elements */
form#searchform {
	display: inline;
	float: left;
	width: 160px;
	height: 40px;
	background: url('../images/sprites6.png') 0px -135px no-repeat;
}
form#searchform input#query {
	width: 108px;
	border: 1px solid #cccccc;
	margin: 10px;
	float: left;
}
form#searchform input#summit {
	float: left;
	margin: 10px 0 10px 0;
}
div.leftnav-header {
	display: block;
	clear: left;
	float: left;
	width: 100%;
	height: 10px;
	margin: 10px 0 0 0;
	background: url('../images/sprites6.png') -700px -260px no-repeat;
}
div.leftnav-footer {
	display: block;
	clear: left;
	float: left;
	width: 100%;
	height: 10px;
	margin: 0 0 10px 0;
	background: url('../images/sprites6.png') -700px -300px no-repeat;
}
ul#leftnav {
	display: block;
	clear: left;
	float: left;
	width: 158px;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
}
ul#leftnav li {
	display: inline;
}
ul#leftnav li a {
	display: inline;
	float: left;
	width: 138px;
	font-size: 0.75em;
	line-height: 1.6667em;
	text-decoration: none;
	color: #000000;
	padding: 0 10px;
	border-bottom: 1px solid #cccccc;
}
ul#leftnav li.last a {
	border: none;
}
ul#leftnav li a:hover,
body.connections ul#leftnav li.connections a,
body.digitalcameras ul#leftnav li.digitalcameras a,
body.carelectronics ul#leftnav li.carelectronics a,
body.computer1 ul#leftnav li.computer1 a,
body.gadgets ul#leftnav li.gadgets a,
body.audio ul#leftnav li.audio a,
body.mediamemory ul#leftnav li.mediamemory a,
body.tel ul#leftnav li.tel a,
body.mp3 ul#leftnav li.mp3 a,
body.surveillance ul#leftnav li.surveillance a,
body.wiredsystems ul#leftnav li.surveillance a,
body.wireless-systems ul#leftnav li.surveillance a,
body.wired-cameras ul#leftnav li.surveillance a,
body.miniature-cameras ul#leftnav li.surveillance a,
body.covert-cameras ul#leftnav li.surveillance a,
body.deterrent-products ul#leftnav li.surveillance a,
body.security-accessories ul#leftnav li.surveillance a,
body.videogames ul#leftnav li.videogames a,
body.wholesale ul#leftnav li.last a {
	background: #0066ff url('../images/sprites6.png') -170px -260px repeat-x;
	color: #ffffff;
}
span.mcafee-secure {
	display: block;
	float: left;
	width: 100%;
	height: 50px;
	margin: 0 0 10px 0; 
	background: url('../images/sprites6.png') -700px -260px no-repeat;
	text-align: center;
}
span.mcafee-secure img {
	display: block;
	margin: 10px auto;
}
span.clearance a {
	display: block;
	float: left;
	text-indent: -99999px;
	width: 100%;
	height: 40px;
	margin: 0 0 10px 0;
	background: url('../images/sprites6.png') -360px -260px no-repeat;
}
span.clearance a:hover {
	background-position: -530px -260px;
}
span.twitter a {
	display: block;
	float: left;
	text-indent: -99999px;
	width: 100%;
	height: 40px;
	margin: 0 0 10px 0;
	background: url('../images/sprites6.png') 0px -185px no-repeat;
}
span.twitter a:hover {
	background-position: 0px -235px; 
}
div.gleem {
	clear: left;
	float: left;
	width: 130px;
	height: 40px;
	overflow: hidden;
}





span.whats a {
display: block;
float: left;
text-indent: -99999px;
width: 159px;
height: 40px;
margin: 0px;
background: url('http://www.mylevana.com/temp/shoptronics/left/whats-new.jpg') no-repeat;}
span.whats a:hover {
background: url('http://www.mylevana.com/temp/shoptronics/left/whats-new.jpg')0px -40px no-repeat;}








#left-side span.email a {
	display: block;
	float: left;
	text-indent: -99999px;
	width: 100%;
	height: 40px;
	margin: 0 0 10px 0;
	background: url('../images/sprites6.png') -769px -320px no-repeat;
}
#left-side span.email a:hover {
	background-position: -769px -370px;
}
/************************************************************* Right Menu Elements */
#country-selector {
	display: block;
	float: left;
	width: 160px;
	/*height: 40px; <-- For when the International section is re-added */
	height: 20px;
	/*margin: 0 0 10px 0; <-- For when the International section is re-added */
	margin: 10px 0 20px 0;
	overflow: hidden;
	background: url('../images/sprites6.png') -170px -215px no-repeat;
}
#country-selector span {
	display: block;
	float: left;
	margin-left: -99999px;
}
#country-selector ul {
	display: block;
	width: 100%;
	height: 100%;
}
#country-selector li {
	display: inline;
}
/* Country Selector for Canada */
#country-selector ul li.canada a {
	display: inline;
	float: left;
	text-indent: -99999px;
	margin: 0 0 0 102px;
	width: 31px;
	height: 20px;
	background: url('../images/sprites6.png') -612px -215px no-repeat;
}
#country-selector ul li.usa a {
	display: inline;
	float: left;
	text-indent: -99999px;
	width: 27px;
	height: 20px;
	background: url('../images/sprites6.png') -473px -215px no-repeat;
}
#country-selector ul li.usa a:hover {
	background-position: -303px -215px;
}
#country-selector ul li.intl a {
	display: inline;
	float: left;
	clear: left;
	text-indent: -99999px;
	width: 160px;
	height: 20px;
	background: url('../images/sprites6.png') -340px -235px no-repeat;
}
#country-selector ul li.intl a:hover {
	background-position: -170px -235px;
}
/* Country Selector for USA */
#country-selector ul li.canada2 a {
	display: inline;
	float: left;
	text-indent: -99999px;
	margin: 0 0 0 102px;
	width: 31px;
	height: 20px;
	background: url('../images/sprites6.png') -442px -215px no-repeat;
}
#country-selector ul li.canada2 a:hover {
	background-position: -272px -215px;
}
#country-selector ul li.usa2 a {
	display: inline;
	float: left;
	text-indent: -99999px;
	width: 27px;
	height: 20px;
	background: url('../images/sprites6.png') -643px -215px no-repeat;
}
#country-selector ul li.intl2 a {
	display: inline;
	float: left;
	clear: left;
	text-indent: -99999px;
	width: 160px;
	height: 20px;
	background: url('../images/sprites6.png') -340px -235px no-repeat;
}
#country-selector ul li.intl2 a:hover {
	background-position: -170px -235px;
}
iframe#newsletter {
	float: left;
	clear: left;
	width: 160px;
	height: 75px;
	margin: 0 0 10px 0;
}
span.whybuyfromus a {
	float: left;
	width: 160px;
	height: 120px;
	text-indent: -99999px;
	background: url('../images/sprites6.png') -800px -135px no-repeat;
	margin: 0 0 10px 0;
}
#dow-side {
	display: inline;
	float: left;
	margin: 0 0 010px;
	width: 160px;
	height: 150px;
}
/************************************************************* Hot Deals */
body.hot-deals {
	background-image: none;
	background-color: #ffffff;
}
#hot-deals {
	display: inline;
	float: left;
	clear: left;
	border: 0;
	width: 160px;
	height: 370px;
	clear: right;
	background-image: url('../images/hot-deals-loading2.gif');
	background-position: left top;
	background-repeat: no-repeat;
	overflow: hidden;
}
#hot-deals-iframe {
	width: 160px;
	height: 370px;
	border: 0;
}
html>body #hot-deals-iframe {
	margin-top: 0;
}
#hot-deals-table {
	width: 160px;
	background-color: #ffffff;
	background-image: url('../images/hot-deals-background2.gif');
	background-position: left top;
	background-repeat: repeat-y;
}
#hot-deals-table span.hidden {
	float: left;
	margin-left: -99999px;
}
#hot-deals-table td.hot-deals-title {
	padding-bottom: 5px;
	background-image: url('../images/hot-deals-header2.gif');
	background-position: left top;
	background-repeat: no-repeat;
}
html>body #hot-deals-table td.hot-deals-title {
	background-image: none;
}
#hot-deals-table td.hot-deals-item {
	padding: 5px;
	font-size: 0.75em;
	line-height: 1.25em;
	text-align: center;
	font-weight: bold;
	color: #cc0000;
}
#hot-deals-table td.hot-deals-item img {
	margin: 0 auto;
	padding: 0 0 2px 0;
	border: 0;
	height: 45px;
}
#hot-deals-table td.hot-deals-item a {
	color: #000000;
	font-weight: normal;
	text-align: center;
	text-decoration: none;
	font-size: 0.91667em;
}
/************************************************************* Related Items Elements */
#ys_relatedItems {
	display: inline;
	float: left;
	clear: left;
	padding: 0;
	margin: 10px 0 0 0;
	width: 160px;
	border: 0;
	background-image: url('../images/hot-deals-footer2.gif');
	background-position: left bottom;
	background-repeat: no-repeat;
}
table.ystore-cross-sell-table {
	margin: 0 0 23px 0;
	width: 160px;
	padding: 0;
	border: 0;
	text-align: center;
	font-size: 11px;
	font-weight: normal;
	border-collapse: collapse;
}
table.ystore-cross-sell-table p {
	margin: 0;
	padding: 0;
}
table.ystore-cross-sell-table h4 {
	margin: 0;
	padding: 0;
}
table.ystore-cross-sell-table a {
	color: #000000;
	font-weight: normal;
	font-size: 11px;
}
table.ystore-cross-sell-table a:hover {
	text-decoration: none;
}
	
table.ystore-cross-sell-table td,
table.ystore-cross-sell-table tr {
	margin: 0;
	padding: 0;
	border: 0;
}
table.ystore-cross-sell-table h3.ystore-cross-sell-title {
	display: block;
	float: left;
	margin-left: -9999px;
}
table.ystore-cross-sell-table td.ystore-cross-sell-title-cell {
	margin: 0;
	padding: 0;
	border: 0;
	height: 48px;
	background-image: url('../images/other-items-header2.gif');
	background-position: left top;
	background-repeat: no-repeat;
}
table.ystore-cross-sell-table td.ystore-cross-sell-cell {
	padding: 0 5px;
	background-image: url('../images/hot-deals-background2.gif');
	background-position: left top;
	background-repeat: repeat-y;
	text-align: center;
}
table.ystore-cross-sell-table p.ystore-cross-sell-product-reg-price {
	display: block;
	float: left;
	margin-left: -9999px;
}
table.ystore-cross-sell-table p.ystore-cross-sell-product-sale-price {
	font-size: 12px;
	font-weight: bold;
	color: #cc0000;
	margin-bottom: 7px;
}
table.ystore-cross-sell-table img.ystore-cross-sell-product-image {
	margin: 5px auto 0;
}
/************************************************************* Front Page Content Elements */
#fp-flash {
	display: block;
	float: left;
	width: 620px;
}
table#element-table {
	width: 100%;
	margin: 10px 0 0 0;
}
table#element-table td {
	text-align: center;
}
body.home table#element-table td {
	vertical-align: middle;
}
body.home table#element-table td.product-cell {
	width: 148px !important;
}
.front-page-price {
	display: block;
	font-size: 1.15em;
	font-weight: bold;
	color: #cc0000;
	padding: 0 0 10px 0;
}
body.home div#small-add-to-cart {
	display: block;
	width: 145px;
	margin: 0 auto;
}
div#small-add-to-cart {
	display: block;
	width: 145px;
	margin: 0;
}
div#small-add-to-cart input.add-fp {
	float: left;
	margin: -5px 5px 10px 0;
}
div#small-add-to-cart img.more-info {
	float: left;
	margin: -5px 0 10px 0;
}
/************************************************************* Category Page Content Elements */
div.breadcrumbs {
	float: left;
	width: 100%;
	font-size: 0.7692em;
	color: #666666;
	margin: 0 0 10px 0;
}
h1.page { /* Just for Site Map page */
	text-align: left;
	font-size: 1.25em;
	color: #000000;
	padding-bottom: 1px;
	border-bottom: 1px solid #cccccc;
	margin: 0 0 15px 0;
	line-height: 1.25em;
}
#content h1.page { /* For all other pages */
	text-align: left;
	font-size: 1.5384em;
	color: #000000;
	padding-bottom: 1px;
	border-bottom: 1px solid #cccccc;
	margin: 0 0 15px 0;
	line-height: 1.25em;
}
table#element-table {
	float: left;
	text-align: center;
	width: 100%;
	border: none;
	border-collapse: separate;
}
table#element-table td {
	vertical-align: top;
	border: none;
}
table#element-table td.seperator-bottom {
	width: 10px;
}
table#element-table td.left-align {
	text-align: left;
}
table#element-table tr.category-row td {
	border-top: 1px dotted #cccccc;
	height: 9px;
}
table#element-table td.element-image {
	padding-bottom: 10px;
}
/************************************************************* Security & Surveillance Category Page Elements */
#security-products {
display: block;
width: 620px;
height: auto;
margin: 0 auto;
}
.security-header {
display: inline;
float: left;
width: 100%;
height: 30px;
background: url('../images/sprites6.png') 0px -610px no-repeat;
}
.security-header span {
visibility: hidden;
}
.security-products {
display: inline;
float: left;
width: 608px;
padding: 5px;
border: 1px solid #0066ff;
border-top: 0;
text-align: center;
margin: 0 0 15px 0;
color: #0066ff;
line-height: 1.5em;
-moz-border-radius-bottomleft: 10px;
-moz-border-radius-bottomright: 10px;
-webkit-border-bottom-left-radius: 10px;
-webkit-border-bottom-right-radius: 10px;
}
.security-products a {
font-weight: bold;
}
.security-products a:hover {
color: #0099ff;
}
/************************************************************* Non-Category Page Content Elements */
#content ul {
	list-style: circle;
	padding: 10px 0;
}
#content li {
	margin: 0 0 5px 20px;
}
#content h2 {
	font-size: 1.30769em;
	color: #0066ff;
	font-variant: small-caps;
	font-weight: bold;
	letter-spacing: 1px;
	margin: 0 0 15px 0;
}
#content h3 {
	font-size: 1.1538em;
	color: #000000;
	font-weight: bold;
	margin: 0 0 15px 0;
}
#content h4 {
	font-size: 1em;
	color: #666666;
	font-weight: bold;
	font-style: italic;
	margin: 0 0 15px 0;
}
#content ol {
	list-style: decimal;
	padding: 10px 0;
}
/************************************************************* Clearance Page Content Elements */
span.quantity-discount {
	font-size: 0.76923em;
	color: #666666;
	font-weight: bold;
}
/************************************************************* Wholesale Page Content Elements */
table#wholesale-table {
	display: block;
	margin: 0;
	padding: 0;
	width: 100%;
	font-size: 1em;
	padding-bottom: 10px;
	border-bottom: 1px dotted #cccccc;
	margin-bottom: 10px;
	position: relative;
}
table#wholesale-table td {
	vertical-align: top;
	margin: 0;
	padding: 0;
}
table#wholesale-table td.left-cell {
	width: 100px;
	padding-right: 10px;
	text-align: center;
}
table#wholesale-table td.right-cell {
	width: 510px;
}
table#wholesale-table td ul#request-quote {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
	position: absolute;
	right: 0;
	bottom: 10px;
}
table#wholesale-table td ul#request-quote li {
	margin: 0;
	padding: 0;
	display: block;
	list-style: none;
}
table#wholesale-table td ul#request-quote li a {
	display: block;
	padding: 5px;
	background-color: #cccccc;
	color: #333333;
	font-size: 0.9em;
	font-weight: bold;
	border: 2px solid #999999;
}
table#wholesale-table td ul#request-quote li a:hover {
	background-color: #dddddd;
}
#content h3.subsection {
	display: block;
	font-size: 1.30769em;
	padding-bottom: 1px;
	border-bottom: 1px solid #cccccc;
	margin: 0 0 -15px 0;
}
/************************************************************* Contact Page Content Elements */
#contact-form2 {
	width: 620px;
	height: 980px;
	margin-top: -130px;
}
#form-container2 {
	width: 620px;
	height: 850px;
	overflow: hidden;
}
/************************************************************* Search Page Content Elements */
#search-table {
	width: 790px;
}
#search-table table {
	font-size: 0.8125em;
	line-height: 1.23076em;
}
#search-table td {
	vertical-align: top;
	padding: 5px 5px 5px 0px;
}
/************************************************************* Product Page Elements */
#ysw-tabbed-item-info {
	width: 620px;
}
.yst-order-table {
	font-family: Arial, Helvetica, sans-serif;
}
.yst-order-price {
	text-decoration: line-through;
}
.yst-order-sale-price {
	font-size: 1.2307em;
	color: #cc0000;
	font-weight: bold;
}
.yst-order-price-discount {
	font-weight: bold;
	color: #666666;
}
.ysw-item-image-div {
	float: left;
	width: 220px;
	margin: 0 10px 20px 0;
	text-align: center;
}
.addthis {
	width: 220px;
	float: left;
	padding: 9px 0 0 0;
	margin: 10px 0 10px 0;
	border-top: 1px dotted #cccccc;
}
.like {
	float: left;
	padding: 9px 0 0 0;
	margin: 0 0 10px 0;
	border-top: 1px dotted #cccccc;
	width: 220px;
}
.quantity {
	float: left;
	padding: 10px;
	margin: 0 10px 10px 0;
	border: 1px solid #cccccc;
	text-align: center;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
.quantity input {
	border: 1px solid #cccccc;
	margin: 5px 0 0 0;
}
table#order-table {
	width: 390px;
}
div#inset-images {
	text-align: center;
	display: block;
	width: 220px;
}
div#inset-images table {
	margin: 0 auto;
}
div#inset-images table td {
	padding: 3px;
}
/************************************************************* Multi-Add To Cart Elements */
div.sc-ma-items {
	text-align: right;
	padding-bottom: 30px;
	width: 390px;
}
.sc-ma-product-table {
	text-align: left;
	margin-bottom: 10px;
	clear: both;
	width: 100%;
}
.sc-ma-product-table th,
.sc-ma-product-table td {
	font-size: 0.84615em;
	line-height: 1.3636em;
	padding: 5px 0;
}
.sc-ma-product-table td td {
	background: none;
	padding: 2px 0;
}
.sc-ma-product-table td th {
	background: none;
	font-weight: normal;
	padding: 2px 6px 2px 0;
	vertical-align: middle;
}
table.ma-opts th {
	min-width: 40px;
}
td.qty-cell {
	vertical-align: middle;
	text-align: center;
	padding: 5px;
}
td.qty-cell input,
td.qty-cell select {
	font-size: 0.916667em;
	border: 1px solid #cccccc;
}
td.qty-cell input {
	padding: 2px;
}
td.img-cell {
	text-align: center;
	width: 50px;
}
td.img-cell {
	vertical-align: middle;
}
td.info-cell {
	text-align: left;
	padding-right: 10px;
	padding-left: 10px;
}
td.info-cell .outofstocktext {font-weight: bold; color: #E53126; padding: 5px 0 0;}
td.info-cell .name {
	font-weight: bold;
}
td.qty-cell a {
	display: block;
	margin: 3px 0 0 0;
	font-size: 10px;
}
td.info-cell div.sale-price,
td.qty-cell div.sale-price {
	font-weight: bold;
	color: #cc0000;
}
td.qty-cell div.sale-price {
	padding-bottom: 1px;
}
div.sc-ma-atc-bttn {
	text-align: right;
}
table.sc-ma-product-table td {
	border-top: 1px dotted #cccccc;
}
table.sc-ma-product-table tr.last td {
	border-bottom: 1px dotted #cccccc;
}
input.order-button {
	float: right;
}
table.sc-ma-product-table tr.last td { border-top: none !important; padding-top: 0 !important; }
tr.second-last td { padding-bottom: 0 !important; }
tr.second-last td.qty-cell { vertical-align: bottom !important; }
td.img-cell-last { text-align: center; width: 50px; vertical-align: middle; border-bottom: 1px dotted #cccccc; }
td.img-cell-last img { margin-top: -3px; }
tr.second-last td.qty-cell { vertical-align: top !important; }
td.qty-cell { text-align: right; padding-left: 0 !important; }
/************************************************************* Product Page Tabs Elements */
.ui-tabs-nav {
	float: left;
	position: relative;
	z-index: 1;
	min-height: 200px;
	margin: 10px 0 0 0;
}
.ui-tabs-nav ul {
	margin: 0 !important;
	padding: 0 !important;
}
.ui-tabs-nav ul li {
	margin: 0 2px 0 0 !important;
	padding: 0 !important;
}
.ui-tabs-nav-item {
	list-style: none;
	float: left;
	margin: 0px 0px 1px 0px;
	padding: 0;
}
.ui-tabs-selected {
}
.ui-tabs-selected a .ui-tabs-selected a:hover {
}
.tabs div {
	list-style: circle;
}
.ui-tabs-panel {
	clear:left;
	border: 0px solid #d3d3d3;
	border-top: 2px solid #0066ff;
	background: #ffffff;
	color: #000000;
	padding: 10px 0;
	width: 620px;
	text-align: left;
}
.ui-tabs-hide {
	display: none; /* for accessible hiding: position: absolute; left: -99999999px*/
}
.ui-tabs-nav-item a.ysw-tab1, .ui-tabs-nav-item a.ysw-tab2, .ui-tabs-nav-item a.ysw-tab3,
.ui-tabs-nav-item a.ysw-tab4, .ui-tabs-nav-item a.ysw-tab5, .ui-tabs-nav-item a.ysw-tab6, .ui-tabs-nav-item a.ysw-tab7 {
	width: 101px;
	height: 35px;
}
.ui-tabs-nav-item a.ysw-tab1 {
	float: left;
	background: url('../images/sprites6.png') -550px -320px no-repeat;
}
.ui-tabs-nav-item a.ysw-tab1:hover {
	background-position: -550px -355px;
}
.ui-tabs-selected a.ysw-tab1 {
	background-position: -550px -355px;
}
.ui-tabs-nav-item a.ysw-tab2 {
	float: left;
	background: url('../images/sprites6.png') -220px -320px no-repeat;
}
.ui-tabs-nav-item a.ysw-tab2:hover {
	background-position: -220px -355px;
}
.ui-tabs-selected a.ysw-tab2 {
	background-position: -220px -355px;
}
.ui-tabs-nav-item a.ysw-tab3 {
	float: left;
	background: url('../images/sprites6.png') -440px -320px no-repeat;
}
.ui-tabs-nav-item a.ysw-tab3:hover {
	background-position: -440px -355px;
}
.ui-tabs-selected a.ysw-tab3 {
	background-position: -440px -355px;
}
.ui-tabs-nav-item a.ysw-tab4 {
	float: left;
	background: url('../images/sprites6.png') -110px -320px no-repeat;
}
.ui-tabs-nav-item a.ysw-tab4:hover {
	background-position: -110px -355px;
}
.ui-tabs-selected a.ysw-tab4 {
	background-position: -110px -355px;
}
.ui-tabs-nav-item a.ysw-tab5 {
	float: left;
	background: url('../images/sprites6.png') -660px -320px no-repeat;
}
.ui-tabs-nav-item a.ysw-tab5:hover {
	background-position: -660px -355px;
}
.ui-tabs-selected a.ysw-tab5 {
	background-position: -660px -355px;
}
.ui-tabs-nav-item a.ysw-tab6 {
	float: left;
	background: url('../images/sprites6.png') -330px -320px no-repeat;
}
.ui-tabs-nav-item a.ysw-tab6:hover {
	background-position: -330px -355px;
}
.ui-tabs-selected a.ysw-tab6 {
	background-position: -330px -355px;
}
.ui-tabs-nav-item a.ysw-tab7 {
	float: left;
	background: url('../images/sprites6.png') 0px -320px no-repeat;
}
.ui-tabs-nav-item a.ysw-tab7:hover {
	background-position: 0px -355px;
}
.ui-tabs-selected a.ysw-tab7 {
	background-position: 0px -355px;
}
span.ysw-tabs-bottom-border {
	background-color: #000000;
}
.ui-tabs-nav-item img.ysw-tab1-arrow {
	background-image: none;
}
.ui-tabs-selected img.ysw-tab1-arrow {
	background-image: url(http://www.shoptronics.com/lib/shoptronics/arrow.jpg);
	background-repeat: no-repeat;
	margin-left: 40px;
}
.ui-tabs-nav-item img.ysw-tab2-arrow {
	background-image: none;
}
.ui-tabs-selected img.ysw-tab2-arrow {
	background-image: url(http://www.shoptronics.com/lib/shoptronics/arrow.jpg);
	background-repeat: no-repeat;
	margin-left: 40px;
}
.ui-tabs-nav-item img.ysw-tab3-arrow {
	background-image: none;
}
.ui-tabs-selected img.ysw-tab3-arrow {
	background-image: url(http://www.shoptronics.com/lib/shoptronics/arrow.jpg);
	background-repeat: no-repeat;
	margin-left: 40px;
}
.ui-tabs-nav-item img.ysw-tab4-arrow {
	background-image: none;
}
.ui-tabs-selected img.ysw-tab4-arrow {
	background-image: url(http://www.shoptronics.com/lib/shoptronics/arrow.jpg);
	background-repeat: no-repeat;
	margin-left: 40px;
}
.ui-tabs-nav-item img.ysw-tab5-arrow {
	background-image: none;
}
.ui-tabs-selected img.ysw-tab5-arrow {
	background-image: url(http://www.shoptronics.com/lib/shoptronics/arrow.jpg);
	background-repeat: no-repeat;
	margin-left: 40px;
}
.ui-tabs-nav-item img.ysw-tab6-arrow {
	background-image: none;
}
.ui-tabs-selected img.ysw-tab6-arrow {
	background-image: url(http://www.shoptronics.com/lib/shoptronics/arrow.jpg);
	background-repeat: no-repeat;
	margin-left: 40px;
}
div.tabs ul {
	width: 620px;
	float: left;
}
/************************************************************* Product Overview Tab Elements */
#quote {
	display: none;
	text-align: center;
}
table#quote td.quote-text h4 {
	margin: 0;
	padding: 0;
	font-size: 1.3em;
	color: #0066ff;
	font-weight: bold;
	font-style: italic;
	text-align: center;
}
#ysw-tabbed-item-info table#quote {
	width: 260px;
	padding: 0;
	margin: 0;
	display: block;
	border: 0;
	float: right;
	padding-left: 5px;
}
table#quote td.quote-left-top {
	width: 30px;
	height: 28px;
	background-image: url(http://site.shoptronics.com/images/quotes/top-left.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
table#quote td.quote-top {
	width: 199px;
	height: 28px;
	background-image: url(http://site.shoptronics.com/images/quotes/top.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}
table#quote td.quote-right-top {
	width: 30px;
	height: 28px;
	background-image: url(http://site.shoptronics.com/images/quotes/top-right.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
table#quote td.quote-left {
	width: 30px;
	height: auto;
	background-image: url(http://site.shoptronics.com/images/quotes/left.gif);
	background-repeat: repeat-y;
	background-position: right top;
}
table#quote td.quote-text {
	width: 200px;
	height: auto;
	background-color: #ddf0ff;
	text-align: center;
	padding: 5px 0;
}
table#quote td.quote-right {
	width: 30px;
	height: auto;
	background-image: url(http://site.shoptronics.com/images/quotes/right.gif);
	background-repeat: repeat-y;
	background-position: left top;
}
table#quote td.quote-left-bottom {
	width: 30px;
	height: 28px;
	background-image: url(http://site.shoptronics.com/images/quotes/bottom-left.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
table#quote td.quote-bottom {
	width: 200px;
	height: 28px;
	background-image: url(http://site.shoptronics.com/images/quotes/bottom.gif);
	background-repeat: repeat-x;
	background-position: right top;
}
table#quote td.quote-right-bottom {
	width: 30px;
	height: 28px;
	background-image: url(http://site.shoptronics.com/images/quotes/bottom-right.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
table.tab_table {
	margin-top: 10px;
}
table.tab_table td {
	vertical-align: middle;
	padding: 0 10px 10px 0;
}
h3.tabs {
	font-size: 1em !important;
	color: #cc0000 !important;
	padding: 10px 0 3px 0 !important;
	margin: 0 !important;
}
ul.tabs {
	margin: 0 0 10px 20px !important;
}
#tab1 li {
	margin: 0 !important;
	line-height: 1.53846em !important;
}
/************************************************************* Specifications Tab Elements */
#tab2 table {
	width: 620px !important;
	border: 1px solid #cccccc;
	font-size: 1em !important;
}
#tab2 table td {
	vertical-align: top;
	text-align: left;
	padding: 3px;
}
#spec-table1 {
	border: 1px solid #cccccc;
	margin-top: 10px;
}
#spec-table1 img.certification-badge {
	display: block;
	float: left;
	margin: 0 10px 0 0;
}
#spec-table2 {
	border: 1px solid #cccccc;
}
#specs-table {
	width: 620px;
	border: 1px solid #cccccc;
}
#specs-table td.left {
	width: 180px;
}
/************************************************************* Reviews Tab Elements */
iframe#star-rating {
	display: block;
	width: 125px;
	height: 17px;
}
iframe#review-frame {
	display: block;
	width: 600px;
	height: 700px;
	margin: 0 auto;
}
/************************************************************* Media Gallery Tab Elements */
.invodo {
	margin: 0 auto;
	text-align: center;
	font-weight: bold;
	color: #0066ff;
}
.invodo img, .invodo object, .invodo embed {
	border: 0;
	margin: 10px 0;
}
.invodo span {
	font-size: 1.230769em;
	line-height: 1.25em;
}
/************************************************************* Knowledge & Information Tab Elements */
table.knowledge-table {
	width: 100%;
	text-align: left;
}
table.knowledge-table td {
	vertical-align: middle;
}
table.knowledge-table td.image {
	width: 90px;
}
table.knowledge-table td a {
	font-weight: bold;
}
table.router-table {
	width: 100%;
	text-align: center;
}
table.router-table td {
	padding: 0 0 5px 0;
}
table.router-table td a {
	font-weight: bold;
	font-size: 1.230769em;
	line-height: 1.25em;
}
/************************************************************* Accessories Tab Elements */
#tab5 input.order-button {
	float: left;
	margin: 0 0 20px 0 !important;
}
#tab5 hr.seperator {
	clear: left;
}
/************************************************************* You May Also Like Footer Elements */
#you-may-also-like {
	display: inline-block;
	width: 620px;
	height: auto;
	margin: 10px 0;
}
.ymal-header {
	display: inline;
	float: left;
	width: 620px;
	height: 10px;
	background: url('../images/sprites6.png') 0px -400px no-repeat;
}
.ymal-content {
	display: inline;
	clear: left;
	float: left;
	width: 600px;
	padding: 0 10px;
	background: url('../images/sprites6.png') 0px -410px no-repeat;
	font-size: 0.84615em;
	text-align: center;
	color: #0099ff;
}
.ymal-content a {
	color: #0099ff;
}
.ymal-content a:hover {
	color: #0066ff;
}
.ymal-title {
	display: inline;
	float: left;
	width: 160px;
	height: 25px;
	overflow: hidden;
}
.ymal-title span {
	visibility: hidden;
}
.ymal-footer {
	display: inline;
	clear: left;
	float: left;
	width: 620px;
	height: 10px;
	background: url('../images/sprites6.png') 0px -590px no-repeat;
}
/************************************************************* Footer Elements */
img.cards {
	float: left;
	margin: 0 0 10px 0;
}
div.phone {
	float: left;
	width: 100%;
	height: 30px;
	margin: 0 0 10px 0;
	background: url('../images/sprites6.png') -170px -135px no-repeat;
}
div.safe {
	float: left;
	width: 100%;
	height: 30px;
	margin: 0 0 10px 0;
	background: url('../images/sprites6.png') -170px -175px no-repeat;
}
div.phone span, div.safe span {
	float: left;
	text-indent: -99999px;
}
div.secure {
	float: right;
	text-align: center;
	padding: 10px;
	border: 1px solid #cccccc;
	margin: 0 0 10px 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
div.footer-links {
	font-weight: bold;
	line-height: 1.25em;
}
span.copyright {
	color: #666666;
	font-weight: normal;
	font-size: 0.8333em;
	line-height: 1.5em;
}
/************************************************************* Lineout Images */
img.lineouts {
	display: block;
	margin: 10px auto 0;
	padding: 0;
}
/************************************************************* Highslide JS Elements */
.highslide {
	cursor: url(http://www.shoptronics.com/lib/shoptronics/ysw-zoomin.cur), pointer;
    outline: none;
}
.highslide img {
	border: 2px solid white;
}
.highslide:hover img {
	border: 2px solid white;
}

.highslide-image {
    border: 2px solid white;
	background-color: #ffffff;
}
.highslide-image-blur {
}
.highslide-caption {
    display: none;
    border: 2px solid white;
    border-top: none;
    font-family: Verdana, Helvetica;
    font-size: 10pt;
    padding: 5px;
    background-color: white;
}
.highslide-loading {
    display: block;
	color: white;
	font-size: 9px;
	font-weight: bold;
	text-transform: uppercase;
    text-decoration: none;
	padding: 3px;
	border-top: 1px solid white;
	border-bottom: 1px solid white;
    background-color: black;
    padding-left: 22px;
    background-image: url(http://www.shoptronics.com/lib/shoptronics/ysw-loader.gif);
    background-repeat: no-repeat;
    background-position: 3px 1px;
}
a.highslide-credits,
a.highslide-credits i {
    padding: 2px;
    color: silver;
    text-decoration: none;
	font-size: 10px;
}
a.highslide-credits:hover,
a.highslide-credits:hover i {
    color: white;
    background-color: gray;
}
.highslide-move {
    cursor: move;
}
.highslide-overlay {
	display: none;
}
/* Controlbar example */
.controlbar {	
	background: url(http://www.shoptronics.com/lib/shoptronics/ysw-controlbar4.gif);
	width: 167px;
	height: 34px;
}
.controlbar a {	
	display: block;
	float: left;
	/*margin: 0px 0 0 4px;*/	
	height: 27px;
}
.controlbar a:hover {
	background-image: url(http://www.shoptronics.com/lib/shoptronics/ysw-controlbar4-hover.gif);
}
.controlbar .previous {
	width: 50px;
}
.controlbar .next {
	width: 40px;
	background-position: -50px 0;
}
.controlbar .highslide-move {
	width: 40px;
	background-position: -90px 0;
}
.controlbar .close {
	width: 36px;
	background-position: -130px 0;
}
.controlbar-ie {	
	background: url(http://www.shoptronics.com/lib/shoptronics/ysw-controlbar-ie.gif);
	width: 79px;
	height: 34px;
}
.controlbar-ie a {	
	display: block;
	float: left;
	/*margin: 0px 0 0 4px;*/	
	height: 27px;
}
.controlbar-ie a:hover {
	background-image: url(http://www.shoptronics.com/lib/shoptronics/ysw-controlbar-ie-hover.gif);
}
.controlbar-ie .highslide-move {
	width: 40px;
	background-position: 0 0;
}
.controlbar-ie .close {
	width: 36px;
	background-position: -40px 0;
}
/* Necessary for functionality */
.highslide-display-block {
    display: block;
}
.highslide-display-none {
    display: none;
}
/* Slideshow */




